Older programmes and Driect X 9

  Blues Breaker 11:23 05 Sep 2004
Locked

I have problem with a couple of older programmes that refused to load giving me an error message telling me I have to have Direct X 8.1 or above, yet I am running DX9.

Any one help with a cure.

I have tried the Microft FAQ but there is no answer there

I run a Sony Vaio Laptop pentuim 4, 2.8 with 512mb ram and a deicated Radeon 9200 chip with it own memory.

This thread is now locked and can not be replied to.

Elsewhere on IDG sites

Xiaomi Mi Mix 2 review

See mcbess's iconic style animated for Mercedes-Benz

iPhone X news: Release date, price, new features & specs

Black Friday 2017 : date, sites participants & bonnes affaires